EXEC sp_rename 'DT976.UUID', 'AAE_UUID', 'COLUMN';
alter table DT976 add UUID uniqueidentifier;
alter table DT976 add constraint DT976DI064826_DEFAULT DEFAULT newid() FOR [UUID];
update DT976 set UUID = DEFAULT;
alter table DT976 add constraint DT976UUID_NOT_NULL check([UUID] is not null);
alter table DT976 add constraint UUID_UNIQUE_976 unique (UUID);

alter table DT976 add constraint DT976AAE_UUID_NOT_NULL check([AAE_UUID] is not null);
alter table DT976 add constraint PID976DT976 primary key ([AAE_UUID], [AAE], [SAP_PSP_REP_UUID], [PR_ID], [REPORT_ID]);


EXEC sp_rename 'DT974.UUID', 'PSP_UUID', 'COLUMN';
alter table DT974 add UUID uniqueidentifier;
alter table DT974 add constraint DT974DI064827_DEFAULT DEFAULT newid() FOR [UUID];
update DT974 set UUID = DEFAULT;
alter table DT974 add constraint DT974UUID_NOT_NULL check([UUID] is not null);
alter table DT974 add constraint UUID_UNIQUE_974 unique (UUID);

alter table DT974 add constraint DT974PSP_UUID_NOT_NULL check([PSP_UUID] is not null);
alter table DT974 add constraint PID974DT974 primary key ([PSP_UUID], [PR_ID], [REPORT_ID]);